.favo-container {
  margin-top: 30px;
  margin-left: 70px;
}
.favo-main {
  display: flex;
  flex-flow: wrap;
  width: 100%;
}

.favo-sider {
  display: flex;
}

.my-fa {
  font-weight: bold;
  font-family: sans-serif;
  margin-top: 50px;
}

.favo-bawah-detail {
  display: flex;
}
.favo-1 {
  width: 245px;
  height: 257px;

  border-radius: 10px;
  display: flex;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.favo-name-tutor {
  font-weight: bolder;
  color: black;
  font-family: sans-serif;
  margin-left: 20px;
  margin-top: -50px;
  font-size: 16px;
  width: 150px;
}

.favo-cover {
  width: 290px;
  height: 277px;
  border-radius: 15px;
  mask-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.65) 50%
  );
  /* -webkit-mask-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.55) 10%
  ); */
}

.favo-kelas {
  font-size: 12px;
  font-family: sans-serif;
  margin-left: 20px;
  margin-top: -12px;

  color: rgba(130, 130, 130, 1);
}

.favo-star {
  font-weight: bolder;
  font-family: sans-serif;
  margin-left: 210px;
  margin-top: -60px;
}

.favo-review {
  font-size: 12px;
  margin-top: -12px;
  font-family: sans-serif;
  margin-left: 210px;

  color: rgba(130, 130, 130, 1);
}

.favo-start-from {
  margin-top: 5px;
  color: rgba(130, 130, 130, 1);
  font-family: sans-serif;
  font-size: 14px;
  margin-left: 10px;
}

.favo-harga {
  margin-top: -22px;
  color: rgba(37, 167, 222, 1);
  font-weight: bold;
  font-size: 20px;
  margin-left: 10px;
}

.favo-lope {
  margin-top: 18px;
  margin-left: 95px;
}
